## partman-palo 1

=== debian/changelog ===
partman-palo (1) unstable; urgency=low
        
  * Updated translations: 
    - da.po (Danish) by Claus Hindsgaul
    - ko.po (Korean) by Changwoo Ryu
    - pt_BR.po (Portuguese (Brazil)) by André Luís Lopes

  * Included in the CVS repository.
  * init.d/palo: read the flags only of partitions, omit free spaces.
  * rules: swap binary-arch and binary-indep
  * update.d/palo: use SET_FLAGS only if the flags change.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat,  6 Mar 2004 21:14:52 +0200

Local Variables:
coding: utf-8
End:
