=== debian/control ===
Source: partman-palo
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Richard Hirst <rhirst@linuxcare.com>, Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-palo
Architecture: hppa
Depends: palo-udeb
Description: Add to partman support for PALO boot partitions
