=== debian/control ===
Source: partman-palo
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.2.2

Package: partman-palo
XC-Package-Type: udeb
Architecture: hppa
Depends: palo-udeb, partman-base
Description: Add to partman support for PALO boot partitions
