=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, dann frazier <dannf@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.2.2
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-palo
 
 Package: partman-palo
 XC-Package-Type: udeb
