## partman-palo 9

=== debian/changelog ===
partman-palo (9) unstable; urgency=low

  [ Frans Pop ]
  * Remove Standards-Version in control and add a lintian override it.
  * Add missing dependency on debconf.
  * Remove dependency on palo-udeb as no such thing exists.
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Colin Watson ]
  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Oct 2007 17:16:30 +0100
