=== debian/control ===
Source: partman-palo
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-palo

Package: partman-palo
XC-Package-Type: udeb
Architecture: hppa
Depends: ${misc:Depends}, partman-base (>= 106)
Description: Add to partman support for PALO boot partitions
