## partman-palo 11

=== debian/changelog ===
partman-palo (11) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Sat, 10 May 2008 14:54:49 +0200

partman-palo (10) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * palo_sync_flag: use single assignment for adding flags.
  * Major whitespace cleanup and a few minor coding style fixes.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski

 -- Frans Pop <fjp@debian.org>  Fri, 15 Feb 2008 16:22:40 +0100
