## partman-palo 12lenny1

=== debian/changelog ===
partman-palo (12lenny1) unstable; urgency=low

  * Accidentally used "etch" instead of "lenny" in the version
    string. Re-release to avoid confusion.

 -- dann frazier <dannf@debian.org>  Fri, 09 Jan 2009 17:37:32 -0700

partman-palo (12etch1) unstable; urgency=high

  [ Christian Perrier ]
  * Rebuild with fixed Danish translation

 -- dann frazier <dannf@debian.org>  Fri, 09 Jan 2009 17:19:02 -0700

partman-palo (12) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Frans Pop <fjp@debian.org>  Wed, 24 Sep 2008 22:09:04 +0200
