## partman-palo 19+hppa

=== debian/changelog ===
partman-palo (19+hppa) unreleased; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

  [ John Paul Adrian Glaubitz ]
  * Upload to unreleased.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 22 Nov 2016 18:03:44 +0100

partman-palo (18) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 15:09:15 -0300

partman-palo (17) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:30:41 -0200

partman-palo (16) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Danish (da.po) by Anders Jenbo
  * Icelandic (is.po) by Sveinn  Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:55:36 -0200

partman-palo (15) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Indonesian (id.po) by Arief S Fitrianto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Sun, 11 Jul 2010 18:03:31 -0300

partman-palo (14) unstable; urgency=low

  [ Colin Watson ]
  * Use $DEVICES rather than hardcoding /var/lib/partman/devices.
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:48:50 +0000

partman-palo (13) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Jun 2009 22:27:36 +0100
