=== debian/control ===
Source: partman-palo
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-palo.git
Vcs-Git: git://anonscm.debian.org/d-i/partman-palo.git

Package: partman-palo
Package-Type: udeb
Architecture: hppa
Depends: ${misc:Depends}, partman-base (>= 114)
Description: Add to partman support for PALO boot partitions
